\definecolor{qqqqff}{rgb}{0,0,1}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1cm,y=1cm]
\begin{axis}[x=1cm,y=1cm,axis lines=middle,ymajorgrids=true,xmajorgrids=true,xmin=-3.5,xmax=5.5,ymin=-3.5,ymax=4.5,xtick={-4,-3,...,6},ytick={-3,-2,...,4},]
\clip(-3.5,-3.5) rectangle (5.5,4.5);
\draw[line width=1.5pt,color=qqqqff, smooth, samples=1000, domain=-3:5] plot (\x,{-0.00243*(\x)^5+0.06944*(\x)^4-0.30903*(\x)^3-0.56944*(\x)^2+2.81146*(\x)+1});
\end{axis}
\end{tikzpicture}